import { Component, h, Host } from "@stencil/core";
export class VerifyRoute {
  render() {
    return (h(Host, null,
      h("auth-verify", null)));
  }
  static get is() { return "auth-route-verify"; }
}
